<template>
  <div class="videoPreview">
    <!-- 页头 -->
    <IndexHeader :opacity="false"></IndexHeader>
    <!-- 全屏版心 -->
    <div class="fullScreenheart">
      <div class="breadcrumb">
        <!-- 面包屑 -->
        <!-- <el-breadcrumb separator=">">
          <el-breadcrumb-item :to="{ path: '/manageCenter' }">管理中心</el-breadcrumb-item>
          <el-breadcrumb-item>实时监控</el-breadcrumb-item>
        </el-breadcrumb> -->
      </div>
      <!-- tab栏 -->
      <Video></Video>
    </div>
    <!-- 页尾 -->
    <Footer :isBlack="true"></Footer>
  </div>
</template>

<script>
import IndexHeader from "@/components/IndexHeader"
import Footer from "@/components/Footer"
import Video from "./video.vue"

export default {
  components: {
    IndexHeader,
    Footer,
    Video
  },
  data() {
    return {}
  },

  methods: {}
}
</script>

<style lang="scss" scoped>
.videoPreview {
  box-sizing: border-box;
  min-width: 1346px;
  background-color: rgb(243, 245, 248);

  .fullScreenheart {
    min-height: calc(100vh - 210px);
    .breadcrumb {
      height: 10px;
    }
  }

  .el-breadcrumb {
    margin-top: 20px;
    margin-bottom: 24px;

    ::v-deep span {
      color: #666;
    }
  }
}
</style>
